/*     82843 : 이미지 + 설명 리스트      */
.text_list__82843__ {overflow:hidden; position:relative; padding:30px 20px; background:#f8f8f8;}
.text_list__82843__:before {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__82843__:after {content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__82843__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__82843__ .list_img img {vertical-align:top;}
.text_list__82843__ .list_text {margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__82843__ .list_text li {
	position:relative; margin:8px 0 0; padding:0 0 0 12px; font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:0;
}
.text_list__82843__ .list_text li:before {content:''; position:absolute; top:7px; left:0; width:4px; height:4px; border-radius:50%; background:#49b0bf;}
.text_list__82843__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__82843__ {padding:30px 40px;}
	.text_list__82843__ .list_img {float:left; margin:0 30px 0 0;}
	.text_list__82843__ .list_text {overflow:hidden;}
	.text_list__82843__ .list_text li {margin-top:10px; font-size:15px;}
	.text_list__82843__ .list_text li:before {top:8px;}
}

@media all and (min-width:1024px){
	.text_list__82843__ {padding:50px 70px;}
	.text_list__82843__ .list_img {margin-right:50px;}
	.text_list__82843__ .list_text li {margin-top:13px; padding-left:15px; font-size:16px; line-height:1.5em;}
	.text_list__82843__ .list_text li:before {top:11px;}
}

/*     82844 : 타이틀 텍스트      */
.title__82844__ {font-size:0; }
.title__82844__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#49b0bf; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__82844__ p {font-size:24px;}
}

/*     82845 : 장문 텍스트      */
.textarea__82845__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__82845__ p {font-size:16px; line-height:1.6em;}
}

/*     82846 : 장문 텍스트      */
.textarea__82846__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__82846__ p {font-size:16px; line-height:1.6em;}
}

/*     82850 : 타이틀 텍스트      */
.title__82850__ {font-size:0; }
.title__82850__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__82850__ p:before {content:''; position:absolute; background:#f5bf15; font-size:0;}

.title__82850__.style_top p {padding-top:10px;}
.title__82850__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__82850__.style_right p {padding-right:14px;}
.title__82850__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__82850__.style_bottom p {padding-bottom:12px;}
.title__82850__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__82850__.style_left p {padding-left:14px;}
.title__82850__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__82850__.style_circle1 p {padding-left:18px;}
.title__82850__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__82850__.style_circle2 p {padding-left:18px;}
.title__82850__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f5bf15; background:none; box-sizing:border-box;
}

/*     82852 : 표 2.0      */
.table__82852__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__82852__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__82852__ * {box-sizing:border-box}
.table__82852__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#777777;table-layout:auto;
}
.table__82852__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__82852__ td.empty__82852__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__82852__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__82852__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__82852__ > .table_inner {width:1000px}
}

/*     82853 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__82853__ {box-sizing:border-box;display:block;border:1px solid #dedede;border-radius:4px;background:#fff;}
.img__82853__ * {box-sizing:border-box}
.img__82853__ .img_inner {display:block;padding:5px 3px;text-align:center;}
.img__82853__ .title__82853__ {display:block;margin:0;padding:0;font-size:12px;font-weight:bold;color:#333;line-height:1.4em;letter-spacing:-.04em}
.img__82853__ .cont__82853__ {display:none;margin-top:10px;font-size:13px;color:#757575;line-height:1.4em;letter-spacing:-.03em}
.img__82853__ .link__82853__ {display:inline-block;margin-top:5px;padding:0 6px 0 16px;border-radius:3px;border:1px solid #ddd;background:url('/img_up/shop_pds/arampage/design/img/icon_search.png') no-repeat 5px 50%;background-size:8px 8px;font-size:10px;color:#888;text-align:center;line-height:18px;vertical-align:top;}

@media all and (min-width:768px){
	.img__82853__ .img_inner {padding:5px 10px;}
	.img__82853__ .title__82853__ {font-size:14px;}
	.img__82853__ .cont__82853__ {display:block;}
}

@media all and (min-width:1024px){
	.img__82853__ {display:table;width:100%;border-radius:8px;background:#fff url('/img_up/shop_pds/soriak/build/option/ailog_service_logo1545800664.png') no-repeat 20px 50%;}
	.img__82853__ .img_inner {display:table-cell;height:90px;padding:15px 20px;text-align:left;vertical-align:middle;}
	.img__82853__ .title__82853__ {letter-spacing:-.03em}
	.img__82853__ .link__82853__ {margin-top:7px;}
}

/*     82876 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__82876__ {padding:10px; border:1px solid #444444;}
.text_wrap__82876__ .inline_block__82876__ {display:inline-block;}
.text_wrap__82876__ .inline_block__82876__ .inner__82876__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__82876__ .inline_block__82876__ .inner__82876__ .icon__82876__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__82876__ .inline_block__82876__ .inner__82876__ .icon__82876__:before {content:'\e614'; font-family:"icomoon_text_list";}
.text_wrap__82876__ .inline_block__82876__ .inner__82876__ .text__82876__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__82876__.s_size_75 .inline_block__82876__ .inner__82876__ .icon__82876__ {padding-right:.5em; font-size:.75em;}
.text_wrap__82876__.s_size_100 .inline_block__82876__ .inner__82876__ .icon__82876__ {padding-right:.5em; font-size:1em;}
.text_wrap__82876__.s_size_150 .inline_block__82876__ .inner__82876__ .icon__82876__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__82876__.s_size_200 .inline_block__82876__ .inner__82876__ .icon__82876__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__82876__.s_size_250 .inline_block__82876__ .inner__82876__ .icon__82876__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_wrap__82876__ {padding:13px 30px 11px;}
}

